MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# player_status Struct Reference

`#include <player_control.h>`

## Data Fields
enum player_state | state
uint16_t | bit_rate
struct audio_format | audio_format
float | total_time
float | elapsed_time

## Detailed Description

Definition at line 76 of file player_control.h.

## Field Documentation

struct audio_format player_status::audio_format

Definition at line 79 of file player_control.h.

uint16_t player_status::bit_rate

Definition at line 78 of file player_control.h.

float player_status::elapsed_time

Definition at line 81 of file player_control.h.

enum player_state player_status::state

Definition at line 77 of file player_control.h.

float player_status::total_time

Definition at line 80 of file player_control.h.

The documentation for this struct was generated from the following file:

- src/player_control.h